@media only screen and (min-width: 200px) {
	.headline {
		height: 63px;	
	}
	.headline .logo {
		margin: 2px;
			height: 50px;
	}
}

@media only screen and (min-width: 700px) {
	.headline {
		height: 104px;	
	}
	.headline .logo {
		margin: 2px;
			height: 50px;
	}
}

@media only screen and (min-width: 800px) {
	.headline .logo {
		/*margin: 20px 0 24px 0;*/
			height: 80px;
	}
}



.headline {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 1032;
    background-color: #fff;
    padding: 20px 0 20px 20px;
    width: 1230px;
}
.headline.container {
	background: #fff;
}
@media only screen and (max-width: 700px) {
	.headline {
			width: 100%;
	}
}


.headline .row{
	margin-left: 0;
	background: #fff;
}

.headline .logo{
	width: 100%;
	background: #fff;

	float: left;
	
	border-width: 0 0 1px;
	border-color: #d9dadb;
	margin-left: -20px;
}
@media only screen and (max-width: 970px) {
	.headline .logo{
		width: 850px;
	}
}
@media only screen and (max-width: 700px) {
	.headline .logo{
		width: 650px;
	}
}
@media only screen and (max-width: 400px) {
	.headline .logo{
		width: 320px;
	}
}
@media only screen and (max-width: 1200px) {
	.headline .headline-useraccount {
		position: absolute;
		left: 920px;
	}

}
@media only screen and (max-width: 1060px) {
	.headline .headline-useraccount {
		position: absolute;
		left: 800px;
	}
	.headline-bigsearch {
		width: 256px;
	}
}
@media only screen and (max-width: 970px) {
	.headline-logo {width: 222px;}
	.headline .headline-useraccount {
		left: 600px;
	}
}

.headline .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #057233;
}
.headline .icons .glyphicon{
	    color: #58585a;
	    font-size: 20px;
}

@media only screen and (max-width: 970px) {
	.headline .glyphicon {
			color: #727272;
		font-size: 20px;
	}
	.headline .icons .glyphicon{
				color: #727272;
				font-size: 40px;
	}
}

.headline .input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #58585a;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    border-right: 0;
}


.headline .input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    border-radius: 0;
    color: #58585a;
    border-left: 0;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
}

.headline .btn-group-lg > .btn, .btn-lg {
    padding: 4px 8px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0px;
    background: #057233;
}


.suche-vorschau-container {
	z-index: 1032;
	background: #fff;
}
.suche-vorschau-container ul {
  list-style: none;
	z-index: 1032;
	padding-left: 0;
}
.suche-vorschau-container li {
	z-index: 1032;
	border-bottom: 1px solid #c4d4da;
	padding: 5px 10px;
	cursor: pointer;
}
.suche-vorschau-container a {
	color: #58585a;

}

@media only screen and (max-width: 700px) {
	.suche-vorschau-container {
			z-index: 1032;
			background: #fff;
			top: 55px;
			position: absolute;
	}
}



.fahrzeugsuche .input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #58585a;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    border-right: 0;
}

.fahrzeugsuche .input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    margin-bottom: 0;
    border-radius: 0;
    color: #58585a;
    border-left: 0;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
}

.fahrzeugsuche .btn-group-lg > .btn, .btn-lg {
    padding: 4px 8px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0px;
    background: #057233;
    float: left;
}
.fahrzeugsuche form {float: left;}
@media only screen and (max-width: 700px) {
	.fahrzeugsuche form {margin-left: 32px;}
}
    
.cart{
	margin: 2px 2px 0 10px;	
}

.cartbadge{
	background-color: #057233;
	margin: -8px 0 0 1px;
}

.glyphicon-user-container {
	float: left;
}

.glyphicon-shopping-cart-container {
	float: left;
}


@media only screen and (max-width: 799px) {
	.glyphicon-user-container {
		float: right;
		margin-top: 0px;
    position: fixed;
    left: 62.5%;
	}
	.glyphicon-shopping-cart-container {
		float: right;
		margin-top: 0px;
    position: fixed;
    left: 75%;
	}
	
  .glyphicon-menu-hamburger-container {
    float: right;
    margin-top: 0px;
    margin-right: -90px;
		position: fixed;
		left: 90%;
  }
}
@media only screen and (max-width: 767px) {
	.glyphicon-user-container {
		float: right;
		margin-top: -20px;
    position: fixed;
    left: 62.5%;
	}
	.glyphicon-shopping-cart-container {
		float: right;
		margin-top: -20px;
    position: fixed;
    left: 75%;
	}
	
  .glyphicon-menu-hamburger-container {
    float: right;
    margin-top: -23px;
    margin-right: -90px;
		position: fixed;
		left: 90%;
  }
}
.glyphicon-menu-hamburger{
	cursor: pointer;
}
